sha256: 5d7b069b5a636439ff53d477837b987fe60dc85d4c10298de97375edd106a1af
real_size: null
zip_size: 245352682
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep28/open_data_millesime_2025-07-a_dep28_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep28/open_data_millesime_2025-07-a_dep28_pgdump_metadata.yml
